---


- include_tasks: set_hostname.yml

- include_tasks: install_tools.yml

# update packages to latest
- include_tasks: apply_updates.yml

- name: update login screen
  include_tasks: motd.yml

- name: fix usb
  include_tasks: fix_usb.yml
  when: inventory_hostname == "cubox-m"

- name: update fstab
  include_tasks: update_fstab.yml

